Bug 501146 - branding in sos for rhel not fedora
branding in sos for rhel not fedora
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sos (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Stokes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-17 00:36 EDT by Mohammed Arafa
Modified: 2009-08-07 01:06 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.8-14.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-07 01:03:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mohammed Arafa 2009-05-17 00:36:33 EDT
Description of problem:

in the intro to the program (as it run) the following misbranded sentence is used:

This utility will collect some detailed  information about the
hardware and  setup of your  Red Hat Enterprise Linux  system.
The information is collected and an archive is  packaged under
/tmp, which you can send to a support representative.
Red Hat will use this information for diagnostic purposes ONLY
and it will be considered confidential information.


Version-Release number of selected component (if applicable):
1.0

How reproducible:
everytime

Steps to Reproduce:
1. run sosreport
Comment 1 Adam Stokes 2009-05-18 08:48:22 EDT
Nice catch, will get this addressed soon.
Comment 2 Fedora Update System 2009-07-23 13:20:12 EDT
sos-1.8-14.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/sos-1.8-14.fc11
Comment 3 Fedora Update System 2009-07-23 13:21:46 EDT
sos-1.8-14.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/sos-1.8-14.fc10
Comment 4 Fedora Update System 2009-07-24 15:36:57 EDT
sos-1.8-14.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sos'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7976
Comment 5 Fedora Update System 2009-07-24 15:37:48 EDT
sos-1.8-14.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sos'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-7976
Comment 6 Fedora Update System 2009-08-07 01:03:18 EDT
sos-1.8-14.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2009-08-07 01:05:47 EDT
sos-1.8-14.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.